Subject: Re: Reacting to subject line

From: [email-masked] (Paul Robinson)
Date: 2 Mar 1996 10:54:55 GMT

On Tue, 27 Feb 1996 16:24:15 +0200, Macman <[email-masked]> wrote:
: ... possible to put Pine sending a certain msg (with a file 
: attached) if someone has sent me a msg w/ subj. line for example 
: GET ME KALI . What I mean is that if someone sends me a message 
: with a certain subject line, Pine would answer with a certain message.
: Is it possible?

No.

If you're on a Unix system, you will need to use the .forward feature and
the Procmail program to do this.  Try "man procmail" for more details.  I
have not been able to figure out how to get it to work, myself, but I know
some people have.  I wish I could, I could use the capability myself. 

Paul Robinson
General Manager
Tansin A. Darcos & Company/TDR, Inc.
---
Among Other things, we sell and service ideas.  Call 1-800-TDARCOS from 
anywhere in North America if you are interested in buying an idea to solve 
one of your problems.